gpc and gcc backends

Waldek Hebisch hebisch at math.uni.wroc.pl
Mon Dec 20 16:56:45 CET 2004


Prof. A Olowofoyeku (The African Chief) wrote:
> AFAICS, gpc is currently restricted to gcc-3.x backends and doesn't 
> generall support gcc-3.4.x.
> 

ATM gpc does not support coming gcc-4.0. I am in the process of
updating 3.4 patch to gpc-20041218 (it is in "works for me" state).


-- 
                              Waldek Hebisch
hebisch at math.uni.wroc.pl 




More information about the Gpc mailing list